Subject: bug#23431: 25.0.93; EWW hangs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 03 May 2016 21:05:21 +0200

Glenn Morris <[email-masked]> writes:

> I didn't see anyone mention yet that the gif on that page seems kind of dumb.
> It's 2036x1426, but is resized to never be more than ~ 1/4 of that size
> even in a full-screen Firefox. So I don't think that gif by itself is
> too indicative.

Yeah, it's an extreme GIF, but Emacs shouldn't become (almost) unusable
in the presence of such images...  I mean, you have to kill the eww
buffer to get anything done.

You can get pretty much the same effect by visiting a page that contains
a number of smaller animated images.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no